Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## de.ix.jspTutorial.constants
Interface XMLConstants

All Known Implementing Classes:
  Customer, Ingredient, Order, PersonalPizza, XMLOrderBuilder

public interface XMLConstants

Interface with all static XML ta names

Field Summary
`static java.lang.String` | `XML_ADDRESS1_TAG`
`static java.lang.String` | `XML_ADDRESS2_TAG`
`static java.lang.String` | `XML_CUSTOMER_TAG`
`static java.lang.String` | `XML_DESCRIPTION_TAG`
`static java.lang.String` | `XML_EMAIL_TAG`
`static java.lang.String` | `XML_FIRSTNAME_TAG`
`static java.lang.String` | `XML_INGREDIENT_LIST_TAG`
`static java.lang.String` | `XML_INGREDIENT_TAG`
`static java.lang.String` | `XML_LASTNAME_TAG`
`static java.lang.String` | `XML_NAME_TAG`
`static java.lang.String` | `XML_ORDER_TAG`
`static java.lang.String` | `XML_PERSONAL_PIZZA_TAG`
`static java.lang.String` | `XML_PRICE_TAG`
`static java.lang.String` | `XML_ROOT_TAG`
`static java.lang.String` | `XML_SIZE_TAG`
`static java.lang.String` | `XML_TOWN_TAG`
`static java.lang.String` | `XML_ZIP_TAG`

Field Detail

### XML_ROOT_TAG

    public static final java.lang.String XML_ROOT_TAG

### XML_ORDER_TAG

    public static final java.lang.String XML_ORDER_TAG

### XML_DESCRIPTION_TAG

    public static final java.lang.String XML_DESCRIPTION_TAG

### XML_PERSONAL_PIZZA_TAG

    public static final java.lang.String XML_PERSONAL_PIZZA_TAG

### XML_PRICE_TAG

    public static final java.lang.String XML_PRICE_TAG

### XML_CUSTOMER_TAG

    public static final java.lang.String XML_CUSTOMER_TAG

### XML_FIRSTNAME_TAG

    public static final java.lang.String XML_FIRSTNAME_TAG

### XML_LASTNAME_TAG

    public static final java.lang.String XML_LASTNAME_TAG

### XML_ADDRESS1_TAG

    public static final java.lang.String XML_ADDRESS1_TAG

### XML_ADDRESS2_TAG

    public static final java.lang.String XML_ADDRESS2_TAG

### XML_ZIP_TAG

    public static final java.lang.String XML_ZIP_TAG

### XML_TOWN_TAG

    public static final java.lang.String XML_TOWN_TAG

### XML_EMAIL_TAG

    public static final java.lang.String XML_EMAIL_TAG

### XML_NAME_TAG

    public static final java.lang.String XML_NAME_TAG

### XML_SIZE_TAG

    public static final java.lang.String XML_SIZE_TAG

### XML_INGREDIENT_LIST_TAG

    public static final java.lang.String XML_INGREDIENT_LIST_TAG

### XML_INGREDIENT_TAG

    public static final java.lang.String XML_INGREDIENT_TAG

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

~ Das iX JSP Tutorial III - © 2000 by Peter Roßbach ~